Doomsday Engine - Feature #1676

FluidSynth for Windows
2013-12-05 17:26 - sonicdoommario

Status: Closed Start date: 2013-12-05
Priority: High % Done: 100%
Assignee: skyjake

Category: 3rd party compatibility

Target version: 2.1 (Late 2018)

Description

Just wanted to get this into the tracker, as right now there is no support for .sf2 soundfonts in Windows builds of Doomsday.

Associated revisions

Revision 92da805c - 2018-12-06 17:33 - skyjake
Windows|Audio: Deploy 32-bit FluidSynth dependencies

IssuelD #1676

Revision 2564e925 - 2018-12-08 09:09 - skyjake
Windows|Audio: Deploy 32-bit FluidSynth dependencies

IssuelD #1676

History

#1 - 2013-12-05 18:09 - skyjake

- Tags set to Music, Audio, Windows

- Category set to 3rd party compatibility
- Priority changed from Normal to High

#2 - 2018-11-20 15:46 - skyjake

- Subject changed from FluidSynth for Windows to FluidSynth for Windows (64-bit)

- Status changed from New to Closed
- Assignee set to skyjake

- Target version set to 2.1 (Late 2018)
- % Done changed from 0 to 100

#3 - 2018-12-06 15:57 - skyjake

- Subject changed from FluidSynth for Windows (64-bit) to FluidSynth for Windows
